/* 50plusz */

/* CSS Document */

.hp_konyvjelzoim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	width: 240px;
	background-color: #FFF;
	position: relative;
	z-index: 100;
}
*html .hp_konyvjelzoim {
	top: -3px;
}
*+html .hp_konyvjelzoim {
	top: -3px;
}
.hp_konyvjelzoim h5 {
	margin: 0px;
	padding: 0px;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 18px;
	text-align: right;
	background-image: url(bg_hp_kj_cim.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hp_konyvjelzoim h5:hover {
	background-position: left center;
}
.hp_konyvjelzoim h5 a {
	display: block;
	width: 110px;
	height: 19px;
	text-decoration: none;
	float: right;
	color: #619C59;
	cursor: pointer;
}
.hp_konyvjelzoim h5 a:hover {
	color: #C56C49;
	text-decoration: none;
}
.hp_konyvjelzoim h5.hp_kj_be {
	background-position: left bottom;
}
.hp_konyvjelzoim h5.hp_kj_be a, .hp_konyvjelzoim h5.hp_kj_be a:hover {
	color: #FFFFFF;
	padding: 0px 23px 0px 0px;
}
#hp_kj_belso {
	position: absolute;
	right: 0;
	top: 21px;
	width: 234px;
	border: solid 1px #AEB66F;
	background: #FFF;
	padding: 2px;
}
*+html #hp_kj_belso {
	padding: 2px 2px 0px 2px;
}	
a#hp_kj_felv:hover {
	background-position: left bottom;
	text-decoration: none;
	color: #E25F00;
	cursor: pointer;
}
#hp_kj_lista {
	max-height: 211px;
	min-height: 15px;
	overflow: hidden;
	overflow-y: auto;
	height: expression(this.offsetHeight > 211 ? "211px" : "inherit");
}
#hp_kj_lista ul li {
	margin: -2px 0px 0px 44px;
	padding: 0px;
	float: left;
	display: inline;
	width: 172px;
	border-top: solid 2px #FFFFFF;
	border-bottom: solid 2px #FFFFFF;
}
*html #hp_kj_lista ul li {
	margin-left: 42px;
}
*+html #hp_kj_lista ul li {
	margin-left: 42px;
}
#hp_kj_lista ul li:hover, #hp_kj_lista ul li.hover, #hp_kj_lista ul li.selected:hover, #hp_kj_lista ul li.selected {
	background-color: #FFEFC3;
	width: 216px;
	margin-left: 0px;
	border-left: none;
}
#hp_kj_lista a {
	float: right;
	margin: 0px;
	padding: 2px;
	width: 168px;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	background-color: #F3F3F3;
	border-left: solid 2px #FFFFFF;
}
#hp_kj_lista li:hover a, #hp_kj_lista li.hover a {
	text-decoration: none;
	color: #BA6C0C;
	background-color: #FFEFC3;
	border-left: solid 2px #FFEFC3;
}
#hp_kj_lista li .hp_kj_gombok {
	display: none;
	float: left;
	width: 36px;
	padding: 2px 0px 0px 4px;
}
*html #hp_kj_lista li .hp_kj_gombok {
	padding-top: 1px;
}
#hp_kj_lista li:hover .hp_kj_gombok, #hp_kj_lista li.hover .hp_kj_gombok {
	display: block;
}
#hp_kj_lista li .hp_kj_gombok a.hp_kj_gomb01 {
	background-position: left top;
	margin: 0px 3px 0px 0px;
}
#hp_kj_lista li .hp_kj_gombok a.hp_kj_gomb02 {
	background-position: -14px top;
}
#hp_kj_lista li .hp_kj_gombok a.hp_kj_gomb03 {
	background-position: -28px top;
}
#hp_kj_lista li .hp_kj_gombok a span {
	display: none;
}

/*
#hp_kj_lista li.hp_kj_olvasott, #hp_kj_lista li.hp_kj_olvasott:hover, #hp_kj_lista li.hp_kj_olvasott {
	background-color: #EEF1DA;
}
#hp_kj_lista li.hp_kj_olvasott a, #hp_kj_lista li.hp_kj_olvasott:hover a {
	color: #818D24;
}
#hp_kj_lista li.hp_kj_olvasott .hp_kj_gombok a {
	border-color: #CBD29E;
}
*/

#hp_kj_lista li input {
	margin: 2px 2px 2px 3px;
	padding: 0px;
	float: right;
	width: 165px;
	height: 13px;
	font-family: arial;
	font-size: 11px;
	border-left: solid 1px #666666;
	border-top: solid 1px #666666;
	border-right: solid 1px #D4D0C8;
	border-bottom: solid 1px #D4D0C8;
	display: none;
}
*html #hp_kj_lista li input {
	width: 163px;
}
#hp_kj_ossztorl {
	border-top: solid 2px #FFFFFF;
	float: left;
	width: 100%;
	clear: both;
	background-color: #E3E3E3;
}
*html #hp_kj_ossztorl {
	margin-bottom: -2px;
}
#hp_kj_ossztorl a:hover {
	background-position: left bottom;
	text-decoration: none;
	color: #CC0000;
}
#ajaxloading {
	width: 32px;
	height: 32px;
	background: url(/ajaxloading.gif) no-repeat;
	display: none;
	left: 40%;
	top: 25%;
	position: relative;
}
#hp_kj_alert {
	margin: 0px 0px 2px 0px;
	padding: 1px 0 1px 0px;
	background-color: #FDD5A4;
	border: solid 1px #FACB91;
	font-size: 11px;
	font-weight: bold;
	color: #BA6C0C;
	text-align: center;
}